-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-xarray
Binary: python3-xarray, python-xarray-doc
Architecture: all
Version: 2023.01.0-1.1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Alastair McKinstry <mckinstry@debian.org>
Homepage: http://xarray.pydata.org/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-bottleneck, python3-cftime, python3-dask, python3-matplotlib, python3-netcdf4, python3-pytest, python3-rasterio, python3-scipy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, dpkg-dev (>= 1.17.14), python3-pip, python-pandas-doc <!nodoc>, python-scipy-doc <!nodoc>, python-dask-doc <!nodoc>, python3-all, python3-cfgrib, python3-h5netcdf <!nocheck>, python3-toolz, python3-cloudpickle, python3-flake8, python3-doc <!nodoc>, python3-bottleneck <!nocheck>, python3-cartopy <!nodoc>, python3-dask (>= 0.17.3) <!nocheck> <!nodoc>, python3-ipython <!nodoc>, python3-matplotlib <!nocheck> <!nodoc>, python3-netcdf4 <!nocheck> <!nodoc>, python3-numpy <!nocheck> <!nodoc>, python3-numpydoc <!nocheck> <!nodoc>, python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>, python3-pytest (>= 2.7.1) <!nocheck>, python3-setuptools, python3-scipy <!nocheck> <!nodoc>, python3-seaborn <!nocheck> <!nodoc>, python3-sphinx <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-gallery <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, sphinx-common, pandoc, ipython3, python3-ipython-genutils, python3-jupyter-console, python3-jupyter-core, python3-jupyter-client, python3-packaging
Package-List:
 python-xarray-doc deb doc optional arch=all profile=!nodoc
 python3-xarray deb python optional arch=all
Checksums-Sha1:
 32af92aa8a7ce72b4362a27e9920a3e61c5c3eab 2692256 python-xarray_2023.01.0.orig.tar.xz
 147368ab2ec78f544a017a85c4fb2b289db43a14 14540 python-xarray_2023.01.0-1.1.debian.tar.xz
Checksums-Sha256:
 db11067df7d51750b9389962e000c37b8826b15e6f8b40be50c5e3b14ad043e7 2692256 python-xarray_2023.01.0.orig.tar.xz
 1609d069731ebdd644d5d5b4464d8faffdc6f7ac4a2e511e004476def4387e8f 14540 python-xarray_2023.01.0-1.1.debian.tar.xz
Files:
 a719326111b16e407bb30fd1481ed08d 2692256 python-xarray_2023.01.0.orig.tar.xz
 7aa4e432e9bdad4c83e643b22d72e5de 14540 python-xarray_2023.01.0-1.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCAAyFiEEU0DQATYMplbjSX63DEjqKnqP/XsFAmPxlCMUHHBsdWd3YXNo
QGRlYmlhbi5vcmcACgkQDEjqKnqP/Xt3Bg/+PXvcTX87lOv5zeaaupv4hEgDiJ9Y
+2KllZ/T6t1bmhgWrH5znbZP3U34vDDpaTucLk6L+rbhCFWyMNKcq32ht6gC3Aja
7pBwUX1ETRtQP7rcYfNEzdnU5z/p08nJQfbOfpG5KSk1h6eWfd0EKh4vB7TicrvU
3jXBptS+CkIU/L4cS0C34ri0/4X3DYh+qt6o6MPHj8KA3xsMHwa2Ved1RQmxgjlp
h9Qlbom0o2DLjwc1abo2TL5NU0ocKQaRXo3x4lFTiNIKA7GfnVae5FRxp96brY45
7MxdcGL2mFzcLqayJE8um2iGR+qm3ZjejgHducsG/9VWSB4vpNF/JVG0OStAhSk4
9zGL/neeceVSIp+Erz6vTc0QN/Fg1zQ+Ngzkxo3t0m5KKZAP1XIXufIn10zkKdXL
DmgQRQXd8TH+toZr1iJiYq+sjuKeEbJhnT/lOcRV54NhTS9T5xGk+8qQJUpAQOsd
D3mE2U3Kg1CB45N6RP8tzredUSQmkzQLziGztbtO1l20/BLsuArgPpgoczo3cTVV
dkIBf/ehWfCN0jx4fuc36hBNA+PNPoDlcYS+l0sI+N8KesufUHM8Deey8PFDJgiC
9rF6/ofuld/vA9hdOp+3ho90+6goivrccmgcG3v7UVv1QF77HR8/LVCQQjOLbudg
aLjkvAoMnAp2ulo=
=0gdo
-----END PGP SIGNATURE-----
